.block-case-carousel {
  border-radius: 40px 40px 0 0;
  overflow: hidden;
  padding: 60px 0 40px;
  position: relative;
}
@media (min-width: 768px) {
  .block-case-carousel {
    border-radius: 90px 90px 0 0;
    padding: 97px 0;
  }
}
.block-case-carousel__title {
  margin-bottom: 8px;
}
.block-case-carousel__description {
  font-size: 12px;
  margin-inline: auto;
  max-width: 550px;
  text-align: center;
}
@media (min-width: 768px) {
  .block-case-carousel__description {
    font-size: 16px;
  }
}
.block-case-carousel__swiper {
  margin-top: 40px;
  overflow: visible !important;
}
.block-case-carousel__item {
  overflow: visible !important;
}
.block-case-carousel__item .load-img,
.block-case-carousel__item .load-text {
  display: none !important;
}
.block-case-carousel__item-inner {
  margin-inline: auto;
  max-width: 272px;
}
@media (min-width: 576px) {
  .block-case-carousel__item-inner {
    max-width: 344px;
  }
}
.block-case-carousel__item-media {
  border: 1px solid #ff7aaa;
  border-radius: 18px;
  height: 370px;
  margin: 20px 0 30px;
  margin-inline: auto;
  max-width: 240px;
  padding: 10px;
  position: relative;
}
.block-case-carousel__item-media:before {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 200 200'%3E%3CradialGradient id='a' cx='.66' fx='.66' cy='.313' fy='.313' gradientTransform='scale(1.5)'%3E%3Cstop offset='0' stop-color='%23FF156D'/%3E%3Cstop offset='.3' stop-color='%23FF156D' stop-opacity='.9'/%3E%3Cstop offset='.6' stop-color='%23FF156D' stop-opacity='.6'/%3E%3Cstop offset='.8' stop-color='%23FF156D' stop-opacity='.3'/%3E%3Cstop offset='1' stop-color='%23FF156D' stop-opacity='0'/%3E%3C/radialGradient%3E%3Ccircle transform-origin='center' fill='none' stroke='url(%23a)' stroke-width='15' stroke-linecap='round' stroke-dasharray='200 1000' cx='100' cy='100' r='70'%3E%3CanimateTransform type='rotate' attributeName='transform' calcMode='spline' dur='2' values='360;0' keyTimes='0;1' keySplines='0 0 1 1' repeatCount='indefinite'/%3E%3C/circle%3E%3Ccircle transform-origin='center' fill='none' opacity='.2' stroke='%23FF156D' stroke-width='15' stroke-linecap='round' cx='100' cy='100' r='70'/%3E%3C/svg%3E");
  background-size: contain;
  content: "";
  height: 130px;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 130px;
}
@media (min-width: 576px) {
  .block-case-carousel__item-media {
    border-radius: 35px;
    height: 525px;
    max-width: 100%;
  }
}
.block-case-carousel__item .__Blings__player__container,
.block-case-carousel__item-image,
.block-case-carousel__item-video {
  border-radius: 13px;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: relative;
  width: 100%;
}
@media (min-width: 768px) {
  .block-case-carousel__item .__Blings__player__container,
  .block-case-carousel__item-image,
  .block-case-carousel__item-video {
    border-radius: 25px;
  }
}
.block-case-carousel__item-logo {
  -webkit-filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.5));
  left: 35px;
  max-height: 60px;
  max-width: 110px;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: left center;
  object-position: left center;
  position: absolute;
  top: 20px;
}
.block-case-carousel__item .__Blings__player__container {
  height: calc(100% - 20px);
  left: 50%;
  max-width: calc(100% - 20px);
  position: absolute;
  top: 10px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: auto;
}
.block-case-carousel__item .__Blings__player__container .load-img,
.block-case-carousel__item .__Blings__player__container .load-text {
  display: -ms-flexbox !important;
  display: flex !important;
}
.block-case-carousel__item-play {
  background-color: hsla(0, 0%, 85%, 0.6);
  background-image: var(--wpr-bg-e08a1d36-6c8b-456a-958d-7c91eb82f696);
  background-position: 55%;
  background-repeat: no-repeat;
  background-size: 20px;
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
  height: 56px;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: opacity 0.5s, background-color 0.3s;
  width: 56px;
}
@media (min-width: 576px) {
  .block-case-carousel__item-play {
    background-size: 31px;
    height: 104px;
    width: 104px;
  }
}
.block-case-carousel__item-play:hover {
  background-color: hsla(0, 0%, 85%, 0.8);
}
.block-case-carousel__item-info {
  text-align: center;
}
@media (min-width: 768px) {
  .block-case-carousel__item-info {
    text-align: start;
  }
}
.block-case-carousel__item-description {
  color: #bbb;
  font-size: 13px;
  letter-spacing: 0.02em;
  line-height: 1.3;
  margin-bottom: 12px;
}
.block-case-carousel__item-detailed {
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
}
.block-case-carousel__item-detailed:hover {
  text-decoration: underline;
}
.block-case-carousel__item-title {
  background: #ff154d;
  border: 1px solid #fff;
  border-radius: 12px;
  color: #fff;
  font-size: 10px;
  font-weight: 500;
  left: 100%;
  line-height: 1.8;
  padding: 10px 20px;
  position: absolute;
  text-transform: uppercase;
  top: -20px;
  -webkit-transform: translateX(calc(-100% + 25px));
  transform: translateX(calc(-100% + 25px));
  white-space: nowrap;
}
@media (min-width: 576px) {
  .block-case-carousel__item-title {
    left: 94%;
    top: 12%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
.block-case-carousel .swiper-slide:not(.swiper-slide-active) .block-case-carousel__item-info {
  opacity: 0;
  pointer-events: none;
}
.block-case-carousel .swiper-slide:not(.swiper-slide-active) .block-case-carousel__item-media {
  border-color: transparent;
  opacity: 0.3;
}
.block-case-carousel .swiper-slide:not(.swiper-slide-active) .block-case-carousel__item-media:after {
  background-color: #ff336f;
  border-radius: 25px;
  content: "";
  height: calc(100% - 20px);
  left: 10px;
  opacity: 0.3;
  position: absolute;
  top: 10px;
  width: calc(100% - 20px);
}
.block-case-carousel .swiper-slide:not(.swiper-slide-active) .block-case-carousel__item-play {
  opacity: 0;
}
.block-case-carousel__nav {
  cursor: pointer;
  left: 50%;
  position: absolute;
  top: 590px;
  z-index: 1;
}
.block-case-carousel__nav_back {
  -webkit-transform: translateX(calc(-50% - 260px));
  transform: translateX(calc(-50% - 260px));
}
.block-case-carousel__nav_forward {
  -webkit-transform: translateX(calc(-50% + 260px));
  transform: translateX(calc(-50% + 260px));
}
.block-case-carousel .btn {
  background-color: #fff;
  color: #030303;
}
.block-case-carousel--theme-2 {
  border-radius: 0;
}
.block-case-carousel--theme-2 .block-case-carousel__item:not(.swiper-slide-active) {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  opacity: 0.5;
}
.block-case-carousel--theme-2 .block-case-carousel__item-description {
  color: #030303;
}
.block-case-carousel--theme-2 .block-case-carousel__nav path {
  stroke: #030303;
}
.block-case-carousel--theme-2 .block-case-carousel__item-detailed {
  font-size: 16px;
  font-weight: 600;
}
.block-case-carousel--theme-2 .btn {
  background: #fff;
  border: 2px solid #ff154d;
  border-radius: 14px;
}
.block-case-carousel--theme-2 .btn:hover {
  background: #ff154d;
  color: #fff;
}
